/* Set all parents to full height */

a {
	-o-transition: all 0.3s ease-out;
	 transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	text-decoration:none;
}

html, body, 
.container,
.cbp-fbscroller,
.cbp-fbscroller section { 
	height: 100%; 
	
}

/* The nav is fixed on the right side  and we center it by translating it 50% 
(we don't know it's height so we can't use the negative margin trick) */
.cbp-fbscroller > nav {
	position: fixed;
	z-index: 9999;
	right: 1%;
	top: 50%;
	width: 26px;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.cbp-fbscroller > nav a {
	display: block;
	position: relative;
	z-index: 9999;
	color: transparent;
	width: 15px;
	height: 15px;
	outline: none;
	margin: 5px 0;
	border-radius: 50%;
	border: 4px solid #e5e4e0;
	background:#e5e4e0;
	opacity: 0.7;
}

.no-touch .cbp-fbscroller > nav a:hover {
	border: 4px solid #fff;
	background:#fff;
	opacity: 1;
}

.cbp-fbscroller > nav a.cbp-fbcurrent {
	border: 4px solid #fff;
	background: #fff;
	opacity: 1;
}

/* background-attachment does the trick */
.cbp-fbscroller section {
	position: relative;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}

.no-touch .cbp-fbscroller section {
	background-attachment: fixed;
}

#PARDO1 {
	background-image: url(../catalog/Pardo_1.jpg);
}

#PARDO2 {
	background-image: url(../catalog/Pardo_2.jpg);
}
#PARDO3 {
	background-image: url(../catalog/Pardo_3.jpg);
}
#PARDO4 {
	background-image: url(../catalog/Pardo_4.jpg);
}
#PARDO5 {
	background-image: url(../catalog/Pardo_5.jpg);
}
#PARDO6 {
	background-image: url(../catalog/Pardo_6.jpg);
}

#PARDO7 {
	background-image: url(../catalog/Pardo_7.jpg);
}
#PARDO8 {
	background-image: url(../catalog/Pardo_8.jpg);
}
#PARDO9 {
	background-image: url(../catalog/Pardo_9.jpg);
}
#PARDO10 {
	background-image: url(../catalog/Pardo_10.jpg);
}
#PARDO11 {
	background-image: url(../catalog/Pardo_11.jpg);
}

#PARDO12 {
	background-image: url(../catalog/Pardo_12.jpg);
}
#PARDO13 {
	background-image: url(../catalog/Pardo_13.jpg);
}
#PARDO14 {
	background-image: url(../catalog/Pardo_14.jpg);
}
#PARDO15 {
	background-image: url(../catalog/Pardo_15.jpg);
}
#PARDO16 {
	background-image: url(../catalog/Pardo_16.jpg);
}

#PARDO17 {
	background-image: url(../catalog/Pardo_17.jpg);
}
#PARDO18 {
	background-image: url(../catalog/Pardo_18.jpg);
}
#PARDO19 {
	background-image: url(../catalog/Pardo_19.jpg);
}
#PARDO20 {
	background-image: url(../catalog/Pardo_20.jpg);
}
#PARDO21 {
	background-image: url(../catalog/Pardo_21.jpg);
}

#PARDO22 {
	background-image: url(../catalog/Pardo_22.jpg);
}
#PARDO23 {
	background-image: url(../catalog/Pardo_23.jpg);
}
#PARDO24 {
	background-image: url(../catalog/Pardo_24.jpg);
}
#PARDO25 {
	background-image: url(../catalog/Pardo_25.jpg);
}
#PARDO26 {
	background-image: url(../catalog/Pardo_26.jpg);
}
#PARDO27 {
	background-image: url(../catalog/Pardo_27.jpg);
}
#PARDO28 {
	background-image: url(../catalog/Pardo_28.jpg);
}

#dots {
	background: url("../images/pattern.png") repeat scroll left top transparent;
	content:"";
	height: 100%;
	width:100%;
	position:fixed;
	z-index:1;
	opacity:0.3;
}

@keyframes reset {
0% {
	opacity: 0;
}
100% {
	opacity: 0;
}
}

@keyframes fade-in {
0% {
	opacity: 0;
}
60% {
	opacity: 0;
}
100% {
	opacity: 1;
}
}

.fade-in {
	animation-name: reset, fade-in;
	animation-duration: 1s;
	animation-timing-function: ease-in;
	animation-iteration-count: 1;
}

.fade-in.one {animation-delay: 0, 0;}

